Subject: unsubscribe

From: Jonathon Ross <[email-masked]>
Date: Tue, 20 Feb 1996 08:44:38 -0500 (EST)

Not to be a pain, but after trying the many suggestions offered by people 
on the list 2 weeks ago, I have still not been unsubscribed.  So I post 
here now.  I want off of this list, UNSUBSCRIBE.  Sorry to post here, but 
the suggestions obviously have not worked.

                 ______________________________________

|---------------------------------------------------------------------------|
|  Jonathon Ross    Glenn L. Martin Wind Tunnel    Voice: (301) 405-6804    |
|                     University of Maryland         Fax: (301) 314-9628    |
|     Systems             (Building 081)                                    |
|  Administrator    College Park, MD 20742-3215                             |
|---------------------------------------------------------------------------|
| Email: [email-masked]                URL: http://windvane.umd.edu |
|---------------------------------------------------------------------------|